serialEnd
Prev | Orchestra Opcodes and Operators | Next

## serialEnd

serialEnd — Close a serial port.

## Description

Plugin opcode in serial.

Close a serial port for arduino.

## Syntax

     serialEnd iPort

## Initialization

iPort -- port number optained from a serialBeginopcode.

## See Also

non-MIDI Devices

## Credits

Author: Matt Ingalls
2011

New in version 5.14

Prev | Up | Next
serialBegin | Home | serialFlush